Subject: RE: international due diligence
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 29 Apr 2001 15:38:16 -0700 (PDT)

Rob Walls and Bob Williams coordinate these matters for us.
 -----Original Message-----
From: 	"B. Caceu" <[email-masked]>@ENRON [mailto:IMCE[email-masked]] 
Sent:	Friday, April 27, 2001 4:25 PM
To:	Derrick Jr., James
Subject:	international due diligence

Dear Mr. Derrick,

I was prompted to contact you because your position as general counsel
gives you such a broad view of all legal aspects at Enron.  You may be able
to point me in the right direction: my firm provides due diligence services
in foreign countries (primarily in Russia and Eastern Europe, China and
Taiwan).  Our due diligence inquiries are motivated by the clients' need to
have full information on the companies and individuals with which they are
dealing abroad.  Often, our due diligence inquiries have a focus on FCPA
issues.  We have assisted clients from the energy industry (Air Liquide,
Chevron, ExxonMobil).

You may be able to refer me to counsel in your department who deal with
such issues, or you may be interested in meeting me.  I will be in Houston
on May 7 and 8.  I could stop by your office for 30 minutes for a brief
presentation.

Best regards,
Bogdan Caceu
BeDiligent, Inc.
One Sansome Street, 20th floor
San Francisco, CA 94104
Phone 1-415-421-5355
Fax	 1-415-544-0711
www.bediligent.com